Subject: Re: MMS meeting on February 2, 2001
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 22 Jan 2001 07:49:00 -0800 (PST)

I can fly from Houston to Denver on Thur. late afternoon or evening so I'm 
available to meet with MMS anytime on Friday.  Martha, please coordinate with 
Paul and Mark and get me where I need to be, returning to Omaha on Friday 
after the meeting Mark is setting up.  Pls get me to Hou. on the Thur. am 
flight and coordinate my flight to Denver so I can fly up with Paul if he is 
coming direct from Houston.  Mark ought to suggest a hotel and a meeting time 
with me and Paul either Thur. night or Fri. am.  Thanks all.